On Fri, Sep 10, 2010 at 8:45 AM, Martin Aspeli <optilude+li...@gmail.com> wrote:
> Hi,
>
> The Zope 2.12.10 KGS at
> http://download.zope.org/Zope2/index/2.12.10/versions.cfg specifies
>
>  lxml = 2.2.6
>
> There is no Python 2.6 Windows build for this egg, which means that this
> version cannot be installed on Windows under Python 2.6. Version 2.2.4 is
> the latest version with safe binary eggs for all platforms.
>
> What in Zope depends on lxml? Why did we pin to 2.2.6?

Eggs for lxml 2.2.8 have been uploaded for Python 2.6, 2.7 and 3.1,
for 32 and 64 bits Windows. Enjoy.

-- Sidnei
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to